{
  "verseBefore": "Anàq asỡq tũq hlơu bôh, nữn tũq nĩ ôh dòq tra, la mơnuĩh pitao bãc pãn, nhũ kung dòq dơlãp katih tơjuh, sì nhũ ròq nao trôh anĩh lơhiãq thit. ",
  "verseAfter": "Anàq asỡq song hũ nữn tũq nĩ ôh hũ nữn, nữn mĩn rùp phuỗt nhũ kung la pitao bãc talơpãn; nữn nhũ la sa aràc dơlãp tơjuh pitao dih, sì kung jẽq kađòc pa-lơhiãq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-09T03:11:24.505Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
